		<div class="bottom">&copy 2009 xxgo.net</div>
</div>
<div class="bottom_bottom"></div>
<input type="hidden" name="step" value="<?php echo $get_step?>">
</form>
</div>
<script>
function me_back(){
	step=parseInt(frmMain.step.value);
	frmMain.step.value=step-2;
	frmMain.submit();
}

</script>
</body>
</html>